import { Component, Host, h } from '@stencil/core';
export class GascoAccordionContent {
  render() {
    return h(Host, { class: "card-content" },
      h("slot", null));
  }
  static get is() { return "gasco-accordion-content"; }
  static get originalStyleUrls() { return {
    "$": ["gasco-accordion-content.scss"]
  }; }
  static get styleUrls() { return {
    "$": ["gasco-accordion-content.css"]
  }; }
}
